{
    "Version": "2012-10-17",
    "Id": "",
    "Statement": [
        {
            "Effect": "Allow",
            "Principal": {
                "AWS": "arn:aws:iam::@AWS_ACCOUNT_ID@:role/SageMakerRole"
            },
            "Action": "s3:*",
            "Resource": "arn:aws:s3:::@AWS_S3_BUCKET@/*"
        }
    ]
}
